@charset "Shift_JIS";



/*--------------------------------------------------------

  フルCSSプロフェッショナルテンプレート部品設定

--------------------------------------------------------*/



.hpb-parts-cnt-style {

    border-color: #d2d2d2;

}



.hpb-parts-hl-style {

    border-color: #3179E9;

    background-image: none !important;

}



.hpb-parts-cbox-style {

    border-color: #d2d2d2;

}



.hpb-parts-hr-style {

    border-color: #d2d2d2;

}



.hpb-parts-pbox-style {

    border-color: #d2d2d2;

}

.hpb-parts-pbox-style h4 {

    padding: 0px !important;

}



.hpb-parts-blist-style {

    background-color: #f5f5f5;

    border-color: #3179E9;

}

a.hpb-parts-blist-style:link {

    color: #666666;

}

a.hpb-parts-blist-style:visited {

    color: #666666;

}

a.hpb-parts-blist-style:hover {

    color: #3179E9;

}

a.hpb-parts-blist-style:active {

    color: #3179E9;

}



/*--------------------------------------------------------

  ユーザー設定スタイル

--------------------------------------------------------*/

